> ## Documentation Index
> Fetch the complete documentation index at: https://developers.unize.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Graph

> Delete a knowledge graph



## OpenAPI

````yaml delete /v1/storage/{graph_id}/
openapi: 3.0.3
info:
  title: Unize API
  version: 1.0.0
  description: Unize API
servers: []
security: []
paths:
  /v1/storage/{graph_id}/:
    delete:
      tags:
        - Storage (API & Playground)
      description: Delete a knowledge graph
      operationId: Delete Graph
      parameters:
        - in: path
          name: graph_id
          schema:
            type: string
          required: true
          description: >-
            The `graph_id` of the knowledge graph to be deleted. A `graph_id` is
            an alphanumeric string that uniquely identifies a knowledge graph.
      responses:
        '200':
          description: No response body
      security:
        - Authentication: []
components:
  securitySchemes:
    Authentication:
      type: apiKey
      in: header
      name: Authorization
      description: |-
        Send the API generated from the Playground:
        - `Authorization: <api_key>`

````